
.main {
    width: 100vw;
}
.btn {
    width: 150px;
    border: 2px solid;
    text-align: center;
    height: 25px;
    border-radius: 5px;
    background-color: black;
    color: white;
    line-height: 25px;
    user-select: none;

}
.btn:hover {
    color: red;
    filter: brightness(120%);
}
.btn:active {
    color: red;
    filter: brightness(80%);
}
.circle {
    border-radius: 50%;
    
}
body {
    display: grid;
    grid-template-columns: repeat(10, 1fr);
    grid-gap: 10px;
 
}
.circle:hover{
    filter: brightness(120%);
}
.circle:active {
    filter: brightness(80%);
}